.home__content__avis {
    display: flex;
    width: auto;
    height: 70%;
    margin-top: 2%;
}

#inner__avis {
    width: 92%;
    height: 100%;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.avis__block {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.navbar__avis {
    display: flex;
    width: 96%;
    justify-content: space-between;
    align-items: center;
}

.searchbox__avis {
    display: flex;
    align-items: center;
    margin-top: 25px;
}

form {
    margin-bottom: 0;
}

.input__Container {
    margin-bottom: 0;
}

.searchbox {
    background-color: white;
    border: solid 1px rgba(0, 109, 255, .3);
}

.searchbox__avis__button button {
    background-color: rgba(0, 109, 255, .3);
    border: none;
    color: white;
    padding: 9px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
    margin-left: 20px;
}

.input__sort-by {
    margin-top: 25px;
}

.input__Container__avis {
    display: flex;
    justify-content: end;
    margin-bottom: 0;
    width: 100%;
}

.input__Container__avis i {
    position: absolute;
}

.input__avis__searchbox {
    width: 200px;
    padding: 7px;
    font-size: 13px;
    font-weight: 500;
    border-radius: 5px;
    background-color: white;
    border: solid 1px rgba(0, 109, 255, .3);
}

.dropIcon {
    cursor: pointer;
}

.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    width: 160px;
  }
  
  .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
    width: 160px;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 200px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: solid 1px rgba(0, 109, 255, .3);
    border-radius: 5px;
    top: 85;
  }

  .dropdown-content a {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
  }

  .dropdown-content a:hover {
      background-color: rgba(0, 109, 255, .1);
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown a:hover {background-color: #ddd;}
  
  .show {display: block;}

.content__avis {
    display: flex;
    justify-content: center;
    width: 96%;
    height: auto;
    /* margin-left: 3%; */
    background-color: rgb(255, 255, 255);
    border: solid rgb(0, 0, 0, 0.1) 1.5px;
    box-shadow: 0px 4px 3px -2px rgb(5, 5, 5, 0.3);
    overflow: hidden;
}

.block__overflow__avis {
    overflow: auto;
    height: 100%;
    scrollbar-width: none;
}

.notification__block--avis {
    list-style: none;
    color: #000;
}

.block__name {
    width: 237px;
    text-align: center;
}

.block__id {
    width: 211px;
}

.block__id h2 {
    text-align: center;
}

.block__note {
    padding-left: 31px;
}

.notification__block__historic__note__avis {
    align-items: center;
    display: flex;
    justify-content: space-between;
    height: 75px;
}

.notification__block__historic__note__avis:hover {
    background-color: rgba(111, 207, 151, 0.2);
}

.avis__name {
    display: flex;
    align-items: center;
    padding-left: 15px;
}

.avis__name-picture {
    width: 50px;
    padding-left: 8px;
}

.avis__name-name {
    padding-left: 10px;
    font-size: 15px;
}

.fa__avis {
    width: 25px;
    height: auto;
}

.id_code {
    font-size: 13px;
}

.nb__avis {
    padding-right: 3px;
}

::-webkit-scrollbar {
    display: none;
}
